avatar


Да точно, но все таки последняя версия 3.6 а не 4 в ауре левая 4 версия.
Последний раз редактировалось
0
avatar
Следите за анонсами обновлений! Это весьма полезно- разрабы сообщают там, как решать проблемы с обновляемыми пакетами, требующими вмешательства пользователя.

Вот что об этой ситуации было написано в свежем анонсе:
Пакет vlc-nightly, который был действительно полезен во времена, когда VLC 3 еще не был официально выпущен, был отброшен и больше не находится в официальных репозиториях. Если у вас все еще есть этот пакет и вам нужна последняя стабильная версия VLC media player, удалите vlc-nightly, затем установите пакет vlc.
forum.manjaro.org/t/stable-update-2019-03-21-kernels-deepin-browsers-pamac-plasma-python/79899

VLC, который в репах (стабильный)- версии 3.0.6-9
vlc-nightly теперь ищется в AUR, а там сейчас уже лежит версия 4.0.0v20190127-1 Даже из номера понятно что это в лучшем случае бетаверсия. Впрочем, vlc-nightly никогда и не был стабильным, это его из-за проблем с VLC-3 на полгода в манжаровских репах заморозили.
Последний раз редактировалось
+2
avatar
Удалить? Топик? Ведь инфа то новая! И реально какое-то левое обновление VLC плеера!
0
avatar
Так значит обновление VLC плеера не настоящее? Если на официальном сайте нет 4 версии и после колдовства сборки через пакман с поддержкой ауры, фактически сама программа не обновилась
0
avatar
РЕШЕНО! Благодаря мудрому и доброму пользователю Agafron.
В общем для того что бы принтер заработал нужно ввести в терминал команду: sudo pacman -S yay; yay -S hplip-plugin
и следовать инструкциям, что вам будут предлагать. когда вам будут предлагать загрузку самого плагина надо нажать i и интер.

[alex@alex-pc ~]$ sudo pacman -S yay; yay -S hplip-plugin
[sudo] пароль для alex:
:: Приступить к установке? [Y/n] y

:: Downloaded PKGBUILD (1/1): hplip-plugin
1 hplip-plugin (Build Files Exist)
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==> Diffs to show?
==> i


я выделил и оставил основные действия, после чего даже не надо ОСь перезагружать, сразу можно печатать. После перезагрузки принтер также работает. Пробовал через пакмана ставить с поддержкой ауры, но там все время выходила ошибка. Этот метод установки самый актуальный на 22.02.2019 год.
Последний раз редактировалось
0
avatar
прелесть аура в том, что ты можешь сопровождать свои пакеты -> «могут быть пакеты, которые ты хрен найдёшь на другие дистры»
0
avatar
Из аура ставишь все на свой страх и риск.
За год использования манжары ни одного вируса не подхватил (или об этом не знаю хе-хе).
Прелесть аура в том что там могут быть пакеты, которые ты хрен найдёшь на другие дистры и тебе не нужно собирать пакеты руками через git clone и make install
0
avatar
Уважаемые пользователи Manjaro Linux и им сочувствующие, просьба: прежде чем создавать топик… попытайтесь погуглить
!!!
0
avatar
Рекомендую поставить в систему translate-shell и настроить его на перевод буфера. Удобнее многих онлайн-переводчиков и расширений браузера, позволяет переводить не только что-то с вебстраниц, но и любой текст в буфере обмена.
Скриптик для вывода перевода в popup-оповещение:

#!/bin/sh
a=`xclip -o | translate-shell :ru -no-ansi -b -l | fold -sw40`
notify-send -u critical "Перевод" "$a"
echo $a | xclip -selection clipboard

Нужно кинуть в домашний каталог, сделать исполняемым и привязать к значку на панели или/и к хоткею.
Последний раз редактировалось
+1
avatar
+1
avatar
Насколько я понял, все сводится к установке yaourt и спокойной установки из AUR через pamac иди octopi.
Это моё замечание напрямую к Вашему вопросу не относится. Посмотрите дополнительно здесь.
+1
avatar
Извините, я не очень понимаю почему L2TP/IPsec?
0
avatar
Действительно, переводчик гугл переводит вменяемо, я думал будет полная каша. Попробую так, спасибо!
0
avatar
yaourt
Сколько можно насиловать труп? Статус проекта — discontinued. Рекомендуется использовать живой AUR helper.
там похоже и поддержка ауры есть
В pamac? Есть. Как и в octopi. Об этом сказано в манджарьей вики.
ваши тролли ответы
А где, собственно, Вы увидели троллинг?
Последний раз редактировалось
0
avatar
Пользуйтесь онлайн-переводчиками. Хотя в принципе статьи-то и русская и английская — почти одинаковые.
Что за пакеты не встают?
Последний раз редактировалось
0
avatar
Почитайте комментарии к пакету:
networkmanager-l2tp 1.2.12-2
0
avatar
Тут беда в том, что эта статья насколько я понимаю, устарела, предложенные там пакеты уже не устанавливаются. Есть англоязычная статья wiki.manjaro.org/index.php?title=Build_Manjaro_ISOs_with_buildiso, но мой английский not very well. Теперь не знаю что делать
0
avatar
А, Вам нужен именно живой образ… Не, бекапы получиться только накатить на другой комп.
В вики есть статья на русском. Сборка образа Manjaro с помощью buildiso
Последний раз редактировалось
0
avatar
А бэкапы в случае чего можно запустить на другом компьютере? Мне бы хотелось чтобы под рукой была флешка с «живой» системой, на случай если своего ноутбука под рукой не будет.
0
avatar
Не проще сразу после установки и настройки «под себя» забекапиться Таймшифтом или Клонезиллой? Да и обновлять бекапы автоматом тоже проще будет, а то ведь Ваш изошник через полмесяца устареет, здесь же роллинг.
Последний раз редактировалось
0